&parameters
    Qx = 0.529
    Qy = 0.585
    Qz = -0.089
    x0 = 0.0
    y0 = 0.0
    e0 = 0.0
    lat_file = '/home/dlr/lat/hibetainj_20040628_v01.lat_and_layout_symp_map'
    n_turn = 600000
    print_turns= 50000
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 1.
    lrbbi = .false.
    beambeam_ip = .false.
    close_pretz = .false.
    close_vert = .false.
    go = .false.
    rad_on= .true.
    damp_on= .true.
    fluct_on= .true.	
/
all v_sep 0
GO



